<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19dp"
    android:height="19dp"
    android:viewportWidth="19"
    android:viewportHeight="19">
  <path
      android:pathData="M18.5,9.5a9,9 0,1 1,-9 -9A9,9 0,0 1,18.5 9.5Z"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#323232"/>
  <path
      android:pathData="M6.192,9.512l1.855,1.855h0a0.5,0.5 0,0 0,0.7 0h0L12.807,7.307"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#323232"
      android:strokeLineCap="round"/>
</vector>
